How to install libui-gxmlcpp-dev on Debian Unstable (Sid)